@charset "utf-8";
/* CSS Document */




#holSpecList{
	width:780px;
/*	float:left;
	clear:none;*/
}
#holSpecList .holListRow {
	
	/*width: 100%;*/
}

#holSpecList .holListRow .holListing{
	float:left;
	height:442px;
	margin:10px;
	text-align:center;
	width:240px;
	text-align:center;
	background-image:url(/images/holidays/holiday_prod_bg_v2.jpg);
	_margin: 8px;
}

div.prodInfo{
	padding-left:12px;
	padding-right:12px;
	margin-top: 10px;
}
div.rebatesNmap{
height:4em;
font-size:0.75em;
}
span.aftrRebate span{
display:inline;
text-decoration:line-through;
}
span.mapAddCart a{
color:#8a0500;
font-weight:bold;
}
.holListing span.mapAddCart{
margin-bottom:12px;
}
div.addToCartForm{
	height:50px;
}
/*.prodImage{
	text-align:center;
}*/
.holListing img {
	/*margin: 10px;
	margin-right: 25px;
	margin-left: 25px;*/
}

.holListing span.map11srp{
margin-bottom:10px;
}
.holListing .map11srp span{
display:inline;
clear:none;
margin:0;
}




h1.holTitle {
background-image:url(/images/holidays/holiday_title_bg.jpg);
clear:both;
color:#880000;
float:left;
font-size:1.91em;
font-weight:bold;
height:40px;
letter-spacing:-0.05em;
padding-left:23px;
padding-top:20px;
text-shadow:-1px 1px 1px #4F5959;
width:937px;
line-height: 1.2;
}


.flLeft{
	float:left;
}


.holListing span{
	display:block;
	clear:both;
	margin-top: 7px;
	margin-bottom: 7px;
	
}

span.desc a{
	/*font-size: 1.2em;*/
	margin-bottom: 0px;
	color: #8A0500;
	text-decoration:none;
	font-size: 11px;
	line-height: 1;
}
span.brandTop {
	color:#999999;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	margin-bottom:10px;
	margin-top:10px;
}

span.iiLink{
	margin-top: 10px;	
}

.holListing a{
	color:#000000;
}
span.origPrice{
	text-decoration:line-through;
	color:#415038;
display:inline;
	
}


span.salePrice{
	color:#8a0500;
	font-size:1em;
	line-height:1;
	margin-bottom:9px;
	font-weight: bold;
}
.addToCartForm{
	
}
.addToCartForm input {

}

.clearBoth{
	clear:both;
}

.rowDev{
	height:1px;
	width:98%;
	background-image:url(/images/415038Hex.gif);
	background-repeat:repeat-x;
	margin-bottom:3em;
	
}

#holBanners{
	margin-top:75px;
}
#holBanners img{
	margin-bottom:0.416em;
}


.origPrice{
height:15px;

}

#eduBanners a img, #regBanners a img {
margin-top:3.216em;
}
.additionalRebates {
	color:#339900;
	font-size:11px;
	font-weight:bold;
}
.holidayListingBottom_R{
	width: 611px;
	height: 105px;
	background-image: url(/images/holidays/holiday_listing_bottom_R.jpg);
	float: right;
}
.holidayListingBottom_L{
	width: 349px;
	height: 105px;
	float: left;
}
.bottomLinks{
	float: left;
	margin-top: 50px;
	margin-left: 150px;
	_margin-left: 0px;
	_width: 65%;
	_padding-left: 150px;
}
a.holidayListingBottomLink{
	float:left;
	color: #FFF;
	text-decoration: none;
	clear: left;
	font-size:16px;
	font-weight:bold;
	line-height: 1.2;
	width: 400px;
}
a.holidayListingBottomLink:hover{
	color:#F00;
}
.label1{
	font-size: 11px;
	color:#0088CC;
}
a.map{
	text-decoration: none;
}
.BHkit{
	margin-top: 5px;
}
li.map{
	list-style: none;
}
.youPay{
	color:#8A0500;
font-size:15px;
font-weight:bold;
line-height:1;
margin-bottom:9px;
}